First time here? Check out the FAQ!
x

I cannot get Warranty Hero to work. Can you help me?

0 votes
asked by
edited by

I upgraded to Mac OS X 10.9. Warranty Hero will not work. Is there a version that will work?

1 Answer

0 votes
answered by (194k points)

The application is compatible with Mac OS X 10.6.6 or later. This confirms that the application will work on Maverick OS X too.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...